@import '~@angular/material/theming';
@import "../../theme/variables";

.main-drawer-container {
  height: 100%;

  .mat-drawer {
    min-width: 300px;

    .sidebar-button {
      width: 100%;
      text-align: left;
    }

    .sidebar-button.active {
      background-color: mat-color($app-accent);
    }
  }
}
